div{
  margin: 10px auto;
  width: 80%;
  height: 300px;
  border: 1px solid green;
  background-color: rgba(0,100,0,.1);
  box-shadow: 4px 4px 2px rgba(0,0,0,0.5);
  text-align: center;
  font-family: arial;
  font-size: 12pt;
}

p.titulo{
  font-size: 20pt;
  font-weight: bold;
  text-shadow: 2px 2px 2px rgba(0,0,0,.5);
}

p.mensagem, p.mensagem_ok{
  margin: 10px auto;
  width: 90%;
  border: 1px solid navy;
  background-color: rgba(0,0,255,.5);
  padding: 10px;
  color: white;
  font-weight: bold;
}

p.mensagem_ok{
  background-color: rgba(0,255,0,.2);
  color: green;
  border-color: green;
}

form{
  width: 90%;
  margin: auto;
  padding-top: 30px;
}

p.web{
  padding-top: 50px;
}